body{
  background-color: #FFF;
}

.account-body{
  margin-bottom: 60px;
}

.account-header{
  background-image: url('../img/account-header-background.png');
	background-size: cover;
}

.account-card-top{
  background-color: #F1F1F1;
  height: 160px;
}

.account-img-box{
  height: 240px;
  width: 240px;
  margin: 0 auto;
  display: inline-block;
  margin-top: -126px;
  border-radius: 50%;
  border: 6px solid #FFF;
  box-sizing: content-box;
  margin-bottom: 20px;
}

.account-img{
  vertical-align: baseline;
}

.account-card-bottom{
  background-color: #6CC62A;
  padding: 30px;
  padding-top: 0;
  height: calc(100% - 160px);
}

.white-line{
  border-top: 2px solid #FFF;
  margin-top: 20px;
}

.green-box{
  background-color: #6CC62A;
  padding: 3px;
}

.account-grey-box{
  margin-top: 110px;
  background-color: #F1F1F1;
  padding-bottom: 10px;
  padding-top: 10px;
}

.account-favorites-grey-box{
  margin-top: 20px;
  background-color: #F1F1F1;
  padding-bottom: 10px;
}

.account-properties-card-content{
  background-color: #F9F9F9;
}

.account-properties-card-footer{
  background-color: #F9F9F9;
}

.margin-bottom-30{
  margin-bottom: 30px;
}

.favorites-pagination{
  margin: 0 auto;
}

.favorites-pagination a{
  color: #7A7A7A;
  font-size: 20px;
  margin: 4px;
  padding: 2px 8px;
  margin-top: 0;
  padding-top: 0;
}

.favorites-pagination a:hover{
  background-color: #6CC72A;
  color: #FFF;
  text-decoration: none;
}

.account-link {
  margin-top: 6px;
  color: #3B7112;
}

.account-link:hover {
  color: #FFF;
  text-decoration: none;
}

.margin-bottom-10{
  margin-bottom: 10px;
}

.account-input{
  margin-bottom: 9px;
}

.account-add-button{
  margin-top: 30px;
  height: 34px;
}

.change-password-name{
  margin-bottom: 56px;
}

.save-edit-button{
  padding: 6px;
  margin-top: 10px;
  margin-bottom: 64px;
}

.delete-account-button:hover{
  color: inherit;
  text-decoration: none;
}

.account-request{
  background-color: #F1F1F1;
  border: none;
  border-bottom: 1px solid black;
  margin-top: 60px;
  line-height: 44px;
  margin-bottom: 60px;
}

.change-avatar-button{
  position: relative;
  top: -46px;
  border: none;
  background: none;
  cursor: pointer;
}

.account-send-button{
  margin-bottom: 60px;
}
